import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "m228-212-16-16 458-458H361v-22h347v347h-22v-309L228-212Z",
    "200": "m222-200-22-22 467.23-467.23H361.69V-720H720v358.31h-30.77v-305.54L222-200Z",
    "300": "m212-180-32-32 482.62-482.61H362.85V-740H740v377.15h-45.39v-299.77L212-180Z",
    "400": "m202-160-42-42 498-498H364v-60h396v396h-60v-294L202-160Z",
    "500": "M201.76-154.26 154.02-202l495.61-495.61H361.37v-68.37H765.5v404.37h-68.13v-288.26L201.76-154.26Z",
    "600": "M201.43-146.43 145.87-202l492.35-492.35H357.78v-79.78H773v415.78h-79.22v-280.43L201.43-146.43Z",
    "700": "m201-136-66-66 488-488H353v-95h430v431h-94v-270L201-136Z"
  }
};
const CallMadeW100 = createMaterialIcon("call_made", pathData.regular[100]);
const CallMadeW200 = createMaterialIcon("call_made", pathData.regular[200]);
const CallMadeW300 = createMaterialIcon("call_made", pathData.regular[300]);
const CallMadeW400 = createMaterialIcon("call_made", pathData.regular[400]);
const CallMadeW500 = createMaterialIcon("call_made", pathData.regular[500]);
const CallMadeW600 = createMaterialIcon("call_made", pathData.regular[600]);
const CallMadeW700 = createMaterialIcon("call_made", pathData.regular[700]);
const CallMadeFillW100 = createMaterialIcon("call_made", pathData.regular[100]);
const CallMadeFillW200 = createMaterialIcon("call_made", pathData.regular[200]);
const CallMadeFillW300 = createMaterialIcon("call_made", pathData.regular[300]);
const CallMadeFillW400 = createMaterialIcon("call_made", pathData.regular[400]);
const CallMadeFillW500 = createMaterialIcon("call_made", pathData.regular[500]);
const CallMadeFillW600 = createMaterialIcon("call_made", pathData.regular[600]);
const CallMadeFillW700 = createMaterialIcon("call_made", pathData.regular[700]);

export { CallMadeFillW100, CallMadeFillW200, CallMadeFillW300, CallMadeFillW400, CallMadeFillW500, CallMadeFillW600, CallMadeFillW700, CallMadeW100, CallMadeW200, CallMadeW300, CallMadeW400, CallMadeW500, CallMadeW600, CallMadeW700 };
